@charset "utf-8";
/* CSS Document */
/*-----------------------------------------
	#sample03_2
-----------------------------------------*/
body{
	background:#f6f3ed url(../img/sp03/ei_sp03_2_bg.gif) repeat-x;
}

#wrapper{
	width:977px;
	position:relative;
}

#wrapper h1{
	margin:0 0 0 116px;
	padding:91px 0 0 0;
}

#wrapper p{
	font-size:15px;
	line-height:1.8em;
	color:#805933;
	margin:0 0 0 116px;
	padding:30px 0 0 0;
}

#wrapper div{
	padding:27px 0 0 0;
	margin:0 0 0 116px;
}

#wrapper p.annotation{
	width:740px;
	margin:0 0 0 116px;
	padding:27px 0 0 0;
	color:#b58604;
	font-size:10px;
	line-height:10px;
	text-align:right;
}

#wrapper #close{
	padding:15px 0 37px 0;
	margin:0;
	text-align:center;
}